function FileData_Pairs(x)
{
x.t("debe","iniciar");
x.t("sistema:","haga");
x.t("empezar","escribir");
x.t("pulse","entrar");
x.t("autom\u00e1ticamente","medida");
x.t("selecci\u00f3n","situar\u00e1");
x.t("uno","ellos");
x.t("uno","m\u00e1s");
x.t("primero","debe");
x.t("emergente.","seleccione");
x.t("remota.","selecci\u00f3n");
x.t("remota.","inicia");
x.t("otra","informaci\u00f3n");
x.t("resultados","para");
x.t("resultados","aparecer\u00e1n");
x.t("resultados","b\u00fasqueda.");
x.t("funci\u00f3n","reiniciar\u00e1");
x.t("predeterminado","admin");
x.t("console","switch");
x.t("otros","encabezados");
x.t("remota","sistema:");
x.t("remota","del");
x.t("remota","acceso");
x.t("remota","cuyo");
x.t("remota","espec\u00edfico");
x.t("remota","hacer");
x.t("remota","-o-");
x.t("remota","asignado");
x.t("remota","escriba");
x.t("remota","seleccionada");
x.t("remota","cualquier");
x.t("remota","funcionamiento");
x.t("remota","coloque");
x.t("remota","panel");
x.t("remota","p\u00e1gina");
x.t("remota","aparecer\u00e1");
x.t("para","ver");
x.t("para","buscar");
x.t("para","obtener");
x.t("para","salir");
x.t("para","acceder");
x.t("para","iniciar");
x.t("las","credenciales");
x.t("las","letras");
x.t("tipo","ubicaci\u00f3n");
x.t("haga","doble");
x.t("haga","clic");
x.t("equipo.","para");
x.t("aparecer\u00e1n","lista");
x.t("guardar\u00e1","nombre");
x.t("sobre","panel");
x.t("remote","console");
x.t("del","equipo.");
x.t("del","remote");
x.t("del","equipo");
x.t("del","nombre");
x.t("del","siguiente");
x.t("del","explorador.");
x.t("del","rat\u00f3n");
x.t("del","panel");
x.t("del","conmutador");
x.t("inicia","panel");
x.t("acceso","conmutador");
x.t("los","resultados");
x.t("los","otros");
x.t("los","caracteres");
x.t("los","conmutadores");
x.t("los","primeros");
x.t("doble","clic");
x.t("sesi\u00f3n.","para");
x.t("sesi\u00f3n.","escriba");
x.t("sesi\u00f3n.","figura");
x.t("equipo","consulte");
x.t("cach\u00e9","durante");
x.t("borrar","resultados");
x.t("borrar","las");
x.t("borrar","credenciales");
x.t("remota:","haga");
x.t("nombre","del");
x.t("nombre","comience");
x.t("nombre","usuario");
x.t("nombre","conmutador");
x.t("completa.","para");
x.t("toda","sesi\u00f3n");
x.t("otro","nombre");
x.t("texto","b\u00fasqueda.");
x.t("cuyo","nombre");
x.t("ver","nuevo");
x.t("siguiente","conmutador");
x.t("espec\u00edfico","remote");
x.t("selectora","unidades");
x.t("revise","los");
x.t("escritos.","hace");
x.t("clic","aceptar");
x.t("clic","cancelar");
x.t("clic","con");
x.t("clic","conmutador");
x.t("clic","bot\u00f3n");
x.t("clic","ficha");
x.t("durante","toda");
x.t("tareas","administrar");
x.t("entrar","aparece");
x.t("local.","para");
x.t("accede","conmutador");
x.t("caracteres","del");
x.t("caracteres","escritos.");
x.t("sin","contrase\u00f1a.");
x.t("sin","iniciar");
x.t("men\u00fa","emergente.");
x.t("base","datos");
x.t("inicio","sesi\u00f3n.");
x.t("inicio","sesi\u00f3n");
x.t("que","accede");
x.t("que","haya");
x.t("que","escribe");
x.t("primer","conmutador");
x.t("aceptar","para");
x.t("buscar","autom\u00e1ticamente");
x.t("buscar","los");
x.t("buscar","conmutador");
x.t("scriba","informaci\u00f3n");
x.t("sesi\u00f3n","del");
x.t("sesi\u00f3n","con");
x.t("sesi\u00f3n","conmutador");
x.t("sesi\u00f3n","volver");
x.t("vez","que");
x.t("vez","iniciada");
x.t("pantalla","inicio");
x.t("informaci\u00f3n","sobre");
x.t("informaci\u00f3n","que");
x.t("informaci\u00f3n","b\u00fasqueda.");
x.t("pausa","uno");
x.t("hacer","clic");
x.t("ellos","primero");
x.t("vista","conmutador");
x.t("comience","por");
x.t("selector","unidades");
x.t("unidades","pulse");
x.t("unidades","haga");
x.t("unidades","revise");
x.t("unidades","-o-");
x.t("unidades","aparece");
x.t("unidades","como");
x.t("-o-","haga");
x.t("-o-","seleccione");
x.t("administraci\u00f3n","del");
x.t("m\u00e1s","informaci\u00f3n");
x.t("m\u00e1s","segundos");
x.t("cancelar","para");
x.t("asignado","nombre");
x.t("obtener","m\u00e1s");
x.t("haya","introducido");
x.t("ip.","haga");
x.t("conmutadores","actualmente");
x.t("conmutadores","consola");
x.t("introducido","los");
x.t("b\u00e1sico","acceso");
x.t("credenciales","inicio");
x.t("podr\u00e1","empezar");
x.t("software","guardar\u00e1");
x.t("con","los");
x.t("con","nombre");
x.t("con","otro");
x.t("con","bot\u00f3n");
x.t("admin","distingue");
x.t("aparece","men\u00fa");
x.t("aparece","una");
x.t("escriba","los");
x.t("escriba","nombre");
x.t("switch","software");
x.t("switch","software.");
x.t("explorador.","haga");
x.t("seleccione","administrar");
x.t("seleccione","conmutador");
x.t("cursor","cuadro");
x.t("actualmente","definidos");
x.t("puede","borrar");
x.t("puede","escribir");
x.t("herramientas","borrar");
x.t("seleccionada","para");
x.t("cualquier","otra");
x.t("encabezados","lista");
x.t("ejemplo","tipo");
x.t("nuevo","lista");
x.t("escribe","lista");
x.t("figura","3\u20118.");
x.t("administrar","conmutador");
x.t("funcionamiento","b\u00e1sico");
x.t("salir","sin");
x.t("usuario","predeterminado");
x.t("usuario","contrase\u00f1a");
x.t("usuario","contrase\u00f1a.");
x.t("usuario","una");
x.t("coloque","cursor");
x.t("definidos","base");
x.t("contrase\u00f1a","escriba");
x.t("contrase\u00f1a","seleccionando");
x.t("contrase\u00f1a","memoria");
x.t("consulte","administraci\u00f3n");
x.t("por","los");
x.t("por","ejemplo");
x.t("cuadro","texto");
x.t("contrase\u00f1a.","haga");
x.t("contrase\u00f1a.","nombre");
x.t("contrase\u00f1a.","una");
x.t("contrase\u00f1a.","primera");
x.t("letras","funci\u00f3n");
x.t("panel","selector");
x.t("panel","administraci\u00f3n");
x.t("rat\u00f3n","conmutador");
x.t("medida","que");
x.t("lista","completa.");
x.t("lista","selectora");
x.t("lista","unidades");
x.t("lista","con");
x.t("min\u00fasculas","sin");
x.t("b\u00fasqueda.","scriba");
x.t("b\u00fasqueda.","-o-");
x.t("b\u00fasqueda.","puede");
x.t("situar\u00e1","primer");
x.t("derecho","del");
x.t("datos","local.");
x.t("escribir","los");
x.t("escribir","nombre");
x.t("conmutador","consola");
x.t("una","sesi\u00f3n");
x.t("una","vez");
x.t("una","pantalla");
x.t("una","pausa");
x.t("una","contrase\u00f1a");
x.t("una","contrase\u00f1a.");
x.t("una","lista");
x.t("distingue","entre");
x.t("nota:","puede");
x.t("primera","vez");
x.t("p\u00e1gina","-o-");
x.t("segundos","entre");
x.t("ubicaci\u00f3n","direcci\u00f3n");
x.t("hace","una");
x.t("iniciada","sesi\u00f3n");
x.t("3\u20118.","ficha");
x.t("bot\u00f3n","borrar");
x.t("bot\u00f3n","tareas");
x.t("bot\u00f3n","buscar");
x.t("bot\u00f3n","derecho");
x.t("aparecer\u00e1","una");
x.t("may\u00fasculas","min\u00fasculas");
x.t("volver","iniciar");
x.t("acceder","uno");
x.t("acceder","conmutador");
x.t("seleccionando","herramientas");
x.t("reiniciar\u00e1","podr\u00e1");
x.t("direcci\u00f3n","ip.");
x.t("software.","nota:");
x.t("primeros","caracteres");
x.t("entre","las");
x.t("entre","may\u00fasculas");
x.t("memoria","cach\u00e9");
x.t("como","por");
x.t("consola","remota.");
x.t("consola","remota");
x.t("consola","remota:");
x.t("ficha","vista");
x.t("ficha","conmutadores");
x.t("ficha","conmutador");
x.t("iniciar","sesi\u00f3n.");
x.t("iniciar","sesi\u00f3n");
x.t("iniciar","una");
}
